[
    {
        "DisplayName":  "Adobe Acrobat Reader"
    },
    {
        "DisplayName":  "DefaultPackMSI"
    },
    {
        "DisplayName":  "Microsoft Edge"
    },
    {
        "DisplayName":  "Microsoft Edge Update"
    },
    {
        "DisplayName":  "Microsoft Edge WebView2 Runtime"
    },
    {
        "DisplayName":  "Microsoft Search in Bing"
    },
    {
        "DisplayName":  "Npcap OEM"
    },
    {
        "DisplayName":  "Office 16 Click-to-Run Extensibility Component"
    },
    {
        "DisplayName":  "Online Plug-in"
    },
    {
        "DisplayName":  "Printer Installer Client"
    },
    {
        "DisplayName":  "Self-service Plug-in"
    },
    {
        "DisplayName":  "Zscaler"
    },
    {
        "DisplayName":  "Zscaler"
    },
    {
        "DisplayName":  "Carbon Black Cloud Sensor 64-bit"
    },
    {
        "DisplayName":  "Configuration Manager Client"
    },
    {
        "DisplayName":  "Dell PointStick Driver"
    },
    {
        "DisplayName":  "Imprivata Agent"
    },
    {
        "DisplayName":  "Managed Windows Defender"
    },
    {
        "DisplayName":  "MDOP MBAM"
    },
    {
        "DisplayName":  "Microsoft 365 Apps for enterprise"
    },
    {
        "DisplayName":  "Microsoft Forefront Endpoint Protection 2010 Server Management"
    },
    {
        "DisplayName":  "Microsoft Policy Platform"
    },
    {
        "DisplayName":  "Microsoft Visual Studio 2010 Tools for Office Runtime (x64)"
    },
    {
        "DisplayName":  "Microsoft Visual Studio 2010 Tools for Office Runtime (x64)"
    },
    {
        "DisplayName":  "Office 16 Click-to-Run Extensibility Component 64-bit Registration"
    },
    {
        "DisplayName":  "Office 16 Click-to-Run Licensing Component"
    },
    {
        "DisplayName":  "SHSSecureEmailSetup"
    },
    {
        "DisplayName":  "System Center Endpoint Protection"
    },
    {
        "DisplayName":  "Windows Firewall Configuration Provider"
    }
]
